SolidFire and HCI

NetApp HCI H410c compatibility with ESXi 8.x

NemkeCloudEngineer
1,114 Views

Our environment includes SolidFire H410c and H410s nodes.

We need to upgrade our H410c compute nodes from VMware ESXi 7.0 U3 to VMware ESXi 8.0 U1 because of business requirements.

 

When it is expected H410c to be supported for VMware ESXi 8.x ? What additional NetApp firmware/software upgrades are needed before upgrading to VMware ESXi 8.x ?

 

VMware: VMware Compatibility Guide - NetApp H410c Compute Node

NetApp ElementOS:  NetApp KB - minimum version of Element 12.7 supports ESXi 8.x

 

 

3 REPLIES 3

elementx
1,089 Views

I suggest you contact Support with this query; it may be that nothing else is required for ESXi 8, but simply because NDE (deployment engine) and Easy Scale (semi-automated cluster scaling) aren't going to support vSphere 8, "NetApp HCI" as such won't have it listed.

 

But as you can see here, it appears installation and even expansion (using host profiles) are possible.

https://kb.netapp.com/onprem/solidfire/Element_OS/NDE_fails_to_add_a_compute_node_when_vCenter_is_at_version_8.x

 

NemkeCloudEngineer
940 Views

Hello elementx,

 

Thank you for your reply.

I understand that NetApp isn't motivated to use resources to continue improving tools for vsphere 8 that NetApp decided in future to discontinue such as  NDE (deployment engine) and Easy Scale (semi-automated cluster scaling). 

We are completely fine with manual installation of ESXi 8.x on NetApp compute nodes without the use of NetApp additional tools build for vsphere 8.x.

 

From production perspective it is important to us just that NetApp send required information to VMware that ESXi 8 can be installed on NetApp H410c compute nodes so we don't lose VMware support in case of upgrade from ESXi 7 to ESXi 8.

 

As per your advice, we will also contact NetApp support for additional information.

 

NemkeCloudEngineer
633 Views

NetApp released document regarding vSphere 8 and beyond version support.

https://kb.netapp.com/onprem/solidfire/Element_OS/What_is_supported_with_NetApp_HCI_and_VMware_ESX_version_8.0_and_beyond

 

In short ESXi 8 is supported with manual installation.

The important step is to  update NIC drivers and element OS to version compatible with ESXi 8 before proceeding with esxi 8 upgrade.

Public